uudoc(1)

NAME
uudoc - Display the current time, the length of time the system has been up, the number of users on the system, and the average number of jobs in the run queue over the last 1, 5 and 15 minutes.

SYNOPSIS
uudoc [-s|--since] [-h|--help] [-V|--version] [path]

DESCRIPTION
Display the current time, the length of time the system has been up, the number of users on the system, and the average number of jobs in the run queue over the last 1, 5 and 15 minutes.

OPTIONS

-s, --since
    system up since

-h, --help
    Print help

-V, --version
    Print version

[path]
    file to search boot time from

VERSION
v(uutils coreutils) 0.4.0